<?xml version='1.0'?>

<reference anchor='RFC0872'>

<front>
<title>TCP-on-a-LAN</title>
<author initials='M.' surname='Padlipsky' fullname='Mike A. Padlipsky'>
<organization>The Mitre Corporation</organization>
<address>
<postal>
<street>P.O. Box 208</street>
<city>Bedford</city>
<region>MA</region>
<code>01730</code>
<country>US</country></postal>
<email>Padlipsky@USC-ISIA</email></address></author>
<date month='September' day='1' year='1982' />
<abstract>
<t>The sometimes-held position that the DoD Standard Transmission Control Protocol (TCP) and Internet Protocol (IP) are inappropriate for use "on" a Local Area Network (LAN) is shown to be fallacious.  The paper is a companion piece to M82-47, M82-49, M82-50, and M82-51.</t></abstract></front>

<seriesInfo name='RFC' value='872' />
</reference>
